.details-header {
  display: flex;
  justify-content: space-between;
  height: 30px;
  align-items: center;
  padding: 15px 0px;
  border-bottom: 1px solid #e1e1e1;
  .details-header__back {
    padding: 0;
    width: 120px;
    display: flex;
    border: none;
    background: transparent;
    align-items: center;
    img {
      width: 20px;
    }
    p {
      font-size: 1rem;
      padding: 0.4em;
    }
  }
  .details-header__title {
    font-size: 1.2rem;
  }
  .details-header__edit {
    border: none;
    align-self: center;
    background: transparent;
    margin-left: 105px;
    padding: 0;
    img {
      height: 15px;
    }
  }
}
